MediaWiki:Gadget-Emotion.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第29行: 第29行:
.emoji28{background-image:url('https://www.hmoegirl.com/images/a/a3/1593055737237.png');}
.emoji28{background-image:url('https://www.hmoegirl.com/images/a/a3/1593055737237.png');}
.emoji29{background-image:url('https://www.hmoegirl.com/images/b/b8/LALPGp4a61pBdTvMg8yN_141_131.png');}
.emoji29{background-image:url('https://www.hmoegirl.com/images/b/b8/LALPGp4a61pBdTvMg8yN_141_131.png');}
.emoji30{background-image:url('https://www.hmoegirl.com/images/b/b3/Erha.svg');}
.emoji30{background-image:url('https://upload.wikimedia.org/wikipedia/commons/b/b3/Erha.svg');}
.emoji31{background-image:url('https://www.hmoegirl.com/images/b/b8/%E7%8B%97%E5%A4%B4.webp');}
.emoji31{background-image:url('https://www.hmoegirl.com/images/b/b8/%E7%8B%97%E5%A4%B4.webp');}
.emoji32{background-image:url('https://www.hmoegirl.com/images/3/30/%E5%A6%99%E5%91%80.webp');}
.emoji32{background-image:url('https://www.hmoegirl.com/images/3/30/%E5%A6%99%E5%91%80.webp');}